Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 102973 - i8253 count too high
Summary: i8253 count too high
Keywords:
Status: CLOSED DUPLICATE of bug 97000
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2003-08-23 23:16 UTC by Chris Ricker
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 18:19:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Chris Ricker 2003-08-23 23:16:42 UTC
This is an HP Pavilion 4400 series laptop (more-or-less standard Athlon / ALI
laptop)

kernel-2.4.21-20.1.2024.2.1.nptl

When I boot up, and as I run, dmesg gets multiple of the following message:

i8253 count too high! resetting..
i8253 count too high! resetting..

Comment 1 Bill Nottingham 2003-08-25 17:57:54 UTC

*** This bug has been marked as a duplicate of 97000 ***

Comment 2 Ernie Petrides 2005-06-23 18:19:35 UTC

*** This bug has been marked as a duplicate of 97000 ***

Comment 3 Ernie Petrides 2006-04-07 03:16:19 UTC
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.6.EL).



Note You need to log in before you can comment on or make changes to this bug.